
body{
	 font-family: 'source-han-sans-simplified-c',arial,sans-serif;
     color: #fff;
}

.header
{
	text-align: center;
}

.footer {
  text-align: center;
  margin-top: 20px;
}

.footer .maintext {
  margin-top:25px;margin-bottom:35px; text-align: center; color:#000;
}

.footer .maintext-alt {
  margin-top:35px; margin-bottom:0; text-align: center; color:#000;
}

.footer .maintext-alt-2 {
  margin-top:20px; margin-bottom:0; text-align: center; color:#000;
}

.footer .subtext {
  line-height: 35px;
  font-weight: 400;
  font-size: 20px;
  text-align: center;
  color:#000;
  margin-bottom: 5px;
}

.footer img {
  width: 150px
}

.footer div:not(.col-xs-12) {
  height: 180px
}

.footer .v-center {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.footer p:not(.maintext) {
  color: #000;
}

.footer a:link,
.footer a:hover,
.footer a:active,
.footer a:visited {
  color: #000;
}

.texttop {
    margin-top: 1.5rem;
    font-family: 'source-han-sans-simplified-c',arial,sans-serif;
    font-size: 30px;
    color: white;
    font-weight: 300;
}

.textbottom {
    font-family: 'source-han-sans-simplified-c',arial,sans-serif;
    font-size: 35px;
    color: white;
    font-weight: 800;
}

.maintext,
.maintext-alt,
.maintext-alt-2 {
	padding: 0 15% 0 15%;
	color: #2284BD;
	line-height: 35px;
	font-weight: 400;
	font-size: 20px;
}

.centimage{
text-align: center;
margin-left: auto;
margin-right: auto;

}

.footimage{
	margin-top: 5%;
	width: 100%;
	min-height: 173px;
	margin-bottom: 1%;
}


.hover-logo:hover {
    transform: scale(1.1);
    transition: 0.5s;
}


/*blog.html*/

img.blog-img{
  margin-left: auto;
  margin-right: auto;
}	
